Bug 814232 - Resource summary->Resource metrics portlet content does not use space nicely
Resource summary->Resource metrics portlet content does not use space nicely
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.3
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: RHQ 4.4.0
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2012-04-19 08:29 EDT by Heiko W. Rupp
Modified: 2013-09-04 03:32 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 03:32:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (19.42 KB, image/png)
2012-04-19 08:29 EDT, Heiko W. Rupp
no flags Details
Screen shot (58.92 KB, image/jpeg)
2012-09-04 06:59 EDT, Jeeva Kandasamy
no flags Details

  None (edit)
Description Heiko W. Rupp 2012-04-19 08:29:20 EDT
Created attachment 578630 [details]
Screenshot

Have a look at the screen shot. While the portlet itself is quite big, the space is not used and the name of the metric clipped of.

(and I wonder if the numerical values should be aligned at the , )


We should better make use of the available space.
Comment 1 Mike Thompson 2012-05-01 15:42:11 EDT
master commit: 79c7bc5e979682399a6a0e89602e9ed9975f3d26

I changed the rows to fully expand (although it is still left aligned) and adjusted the top alignment that was off kilter.
Comment 2 Jeeva Kandasamy 2012-09-04 06:59:12 EDT
Created attachment 609627 [details]
Screen shot

Version:
JBoss Operations Network
Version: 3.1.1.CR1
Build Number: 3219830:ad1ab7d
GWT Version: 2.4.0
SmartGWT Version: 3.0

Browser: Firefox ESR 10.0.6 (RHEL 6.3, X86_64)

key and values are not aligned properly. We may use hidden HTML table.

Screen shot is attached.
Comment 3 Mike Thompson 2013-06-27 09:45:05 EDT
This was an old on that didn't get closed out but was put into the codebase quite a while ago.
Comment 4 Jeeva Kandasamy 2013-09-03 03:18:53 EDT
Version: 4.9.0-SNAPSHOT
Build Number: a9245fd
GWT Version: 2.5.0
SmartGWT Version: 3.0

Browser: Firefox ESR 17.0.17 (RHEL 6.3, X86_64)


Working as expected. Keys and values are aligned properly.
Comment 5 Heiko W. Rupp 2013-09-04 03:32:27 EDT
Done in an old release, closing now.

Note You need to log in before you can comment on or make changes to this bug.